BODY {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana,Arial; BACKGROUND-COLOR: #f7d7ad}
.tbg {BACKGROUND-COLOR: #f7d7ad}
TD {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma,Arial}
.zagl {COLOR: #dd0000; font-weight:bold}
IMG {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px}
A {FONT-SIZE: 10pt; COLOR: #202020; TEXT-DECORATION: none}
A:hover {FONT-SIZE: 10pt; COLOR: #505050; TEXT-DECORATION: underline}
.sm {FONT-SIZE: 10pt}
INPUT {BORDER-RIGHT: #5555ff 1px solid; BORDER-TOP: #5555ff 1px solid; FONT-SIZE: 8pt; BACKGROUND: #dddddd; BORDER-LEFT: #5555ff 1px solid; BORDER-BOTTOM: #5555ff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif}
TEXTAREA {BORDER-RIGHT: #5555ff 1px solid; BORDER-TOP: #5555ff 1px solid; FONT-SIZE: 8pt; BACKGROUND: #dddddd; BORDER-LEFT: #5555ff 1px solid; BORDER-BOTTOM: #5555ff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif}
SELECT {BORDER-RIGHT: #5555ff 1px solid; BORDER-TOP: #5555ff 1px solid; FONT-SIZE: 8pt; BACKGROUND: #dddddd; BORDER-LEFT: #5555ff 1px solid; BORDER-BOTTOM: #5555ff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif}
h1 {text-align:center; font-size:20px; FONT-FAMILY: Arial, Helvetica, sans-serif}
h2 {margin-left:80;margin-right:60; font-size:16px}
p {margin-left:20;margin-right:20;FONT-FAMILY: Verdana,Arial}
a.mark {color:#0000FF}
